cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alan <alan-cocoon-...@engrm.com>
Subject Re: [VOTE] - Entry level JSDK 1.4 in Cocoon 2.2
Date Mon, 01 Mar 2004 17:09:21 GMT
* Hunsberger, Peter <Peter.Hunsberger@stjude.org> [2004-03-01 16:57]:
> Antonio Gallardo <agallardo@agssa.net> asks:
> 
> > Do you agree with JSDK 1.4 as the lower Java version 
> > supported in Cocoon 2.2?

> Yes, please: +1

Does this mean we can use 1.4 regex in the sitemap?

-- 
Alan / alan@engrm.com / http://engrm.com/
    aim/yim: alanengrm - icq: 228631855 - msn: alanengrm@hotmail.com

Mime
View raw message